apiVersion: v2
name: tasks-md
version: 0.1.0
description: A self-hosted, file based task management board that supports Markdown syntax
type: application
keywords:
- Development
sources:
- https://github.com/BaldissaraMatheus/Tasks.md
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/tasks-md/metadata/logo.jpg
appVersion: 2.5.4
